.layout-edit {
  @import "bootstrap-legacy/variables";
  @import "bootstrap-legacy/mixins";
  @import "bootstrap-legacy/forms.less";
  @import "bootstrap-legacy/wells.less";
  @import "bootstrap-legacy/accordion.less";
}
.layout-edit select.inputbox,
.layout-edit select {
  width: 250px;
  max-width: 100%;
}
.layout-edit .btn-toolbar {
  margin-bottom: 20px;
}
.layout-edit .tab-content {
  padding-top: 20px;
}
.layout-edit #editor-xtd-buttons,
.layout-edit .toggle-editor {
  margin-top: 20px;
}
.layout-edit .btn-group input[type="radio"] {
  display: none;
}
iframe,
svg {
  max-width: 100%;
}
#sbox-content > iframe {
  height: 100%;
}
.alert.alert-message {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}
.alert.alert-message h4 {
  color: #468847;
}
.manager.thumbnails {
  list-style: none;
  padding: 0;
  margin: 0 0 0 -20px;
}
.manager.thumbnails li {
  text-align: center;
  display: block;
  float: left;
  width: 80px;
  height: 80px;
  line-height: 18px;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
  box-shadow: 0 1px 3px rgba(0,0,0,0.055);
  position: relative;
}
.manager.thumbnails li [class^="icon-"],
.manager.thumbnails li [class*=" icon-"] {
  font-size: 14px;
  line-height: 14px;
  color: #08c;
  display: inline-block;
  margin-top: 6px;
}
.manager.thumbnails li .height-50 {
  margin-top: 4px;
  height: 50px;
  margin-bottom: 4px;
}
.manager.thumbnails li a {
  text-decoration: none;
  color: #08c;
  font-size: 13px;
}
.manager.thumbnails li:hover {
  background: #f7fcff;
  border-color: rgba(82,168,236,0.8);
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(82,168,236,0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(82,168,236,0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(82,168,236,0.6);
  -webkit-transition: all 400ms;
  transition: all 400ms;
}
#mailto-window {
  margin: 20px;
}
#mailto-window >h2 {
  font-size: 18px;
  margin-top: 0;
}
#mailto-window input[type="text"] {
  height: auto !important;
}
.chzn-container.chzn-container-multi input[type="text"] {
  min-height: 30px;
}




.homehead1 { color:#62BAD2; font-size:45px; text-transform:uppercase; line-height:100%; padding-bottom:30px; }
.homehead2 { color:#62BAD2; font-size:41px;padding-bottom:30px; line-height:140%;  }
.homepara { display: block;     margin-left: auto;    margin-right: auto;  max-width: 590px;  border-top:2px solid #62BAD2; }
.homehead3 { color:#000000; font-size:23px;  margin-top:30px; padding-bottom:15px;}
.homeparatext { color:#000000; font-size:16px;  text-align:justify;  }

@media (min-width: 992px) {
.col5 .sppb-col-md-2 {
    width: 20%!important;
}
}

.subhead1  {  color:#62BAD2; font-size:30px; text-transform:uppercase; padding-bottom:20px; }  


.heading-style .sppb-title-heading:before {
  content: "";
  background: url(../images/header-border.png);
  background-position: center center;
  position: absolute;
  bottom: -25px;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  width: 100px;
  height: 12px;
}

h1, h2, h3 { color:#62BAD2; }

#sp-page-builder .sppb-section-title h1.sppb-title-heading, #sp-page-builder .sppb-section-title h3.sppb-title-heading, #sp-page-builder .sppb-section-title h2.sppb-title-heading 

{
color:#62BAD2;
}


.forminner {

    z-index:999 !important;
    margin:auto 0!important;

}

.formtop {

    width:368px; 
    height:47px;
    background-color:#62BAD2;
    font-size:24px;
    font-weight:500;
    color:#FFFFFF;
    padding-left:20px;
    padding-top:10px;
    border-top-left-radius:3px;
    border-top-right-radius:3px;

}

.formbody {

    width:368px; 
    height:408px;
    background-color:#fff;
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;    
margin-bottom:20px;

}


.sp-bottom-footer {
  padding:10px 0;
  background-color: #F5F2EB;
  color: #000000;
  position: relative;
margin-top:50px;
  font-size: 14px;
}
.sp-bottom-footer:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg,#E6DCCB 38%,#F5F2EB 37%);
}

.sp-bottom-footer a { color:#000000; }
.sp-bottom-footer a:hover { color:#BC9851; }


.sp-page-title {
  padding: 60px 0;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}
.sp-page-title h2,
.sp-page-title h3 {
  margin: 0;
  padding: 0;
  color: #62BAD2;
  text-align:center;
}
.sp-page-title h3 {
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  margin-top: 10px;
}
.sp-page-title h2 {
  font-size: 45px; }

.sp-page-title .breadcrumb {
  background: none;
  padding: 0;
  margin: 10px 0 0 0;
}
.sp-page-title .breadcrumb >span,
.sp-page-title .breadcrumb >li,
.sp-page-title .breadcrumb >li+li:before,
.sp-page-title .breadcrumb >li>a {
  color: #62BAD2;
  font-weight: 700;
  letter-spacing: -1px;
}

.bottom-hrline { border-bottom:1px solid #E6DCCB; padding-bottom:30px; margin-bottom:30px; }



.sp-megamenu-parent >li >a {
  display: inline-block;
  padding: 0 25px;
  line-height: 60px;
  font-size: 18px;
  font-weight: 500;
  text-transform: capitalize;
  color: #000;
  position: relative;
}



@media (max-width: 1230px) {   .sp-megamenu-parent >li >a {
 font-size: 16px;
  padding: 0 10px;
} }

.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub .sp-dropdown-inner {
  box-shadow: 0 0 5px #E6DCCB;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
  display: block;
  padding: 0;
  position: relative;
  border-bottom: 1px solid #E6DCCB;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:last-child {
  border-bottom: none;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a {
  display: block;
  padding: 10px 20px;
  color: #1E1E1E;
  cursor: pointer;
  font-size: 15px;
  letter-spacing: .5px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a.sp-group-title {
  color: #1E1E1E;
  text-transform: uppercase;
  font-weight: bold;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:not(.sp-group-title):hover {
  color: #1E1E1E;
  background: #E6DCCB;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a:not(.sp-group-title) {
  color: #1E1E1E;
  background: #E6DCCB;
}

.booknow-homepage  { max-height:449px; }

#paddedtable img { margin:7px; }




.button-booknow {
	text-indent:0;
	display:inline-block;
	color:#FFFFFF;
	font-size:2.5em;
	font-weight:600;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	padding:30px 30px 30px 105px ;
	border-bottom:4px solid #9F8041;
	background:#BC9851 url(/images/icon-book-now-button.png) center left no-repeat;
}

.button-booknow:hover {
	background-color:#9F8041;
	color:#000000;
	border-bottom:4px solid #866B33;
}


.button-booknow2 {
	text-indent:0;
	display:inline-block;
	color:#FFFFFF;
	font-size:2.5em;
	font-weight:600;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	padding:30px 30px 30px 105px ;
	border-bottom:4px solid #9F8041;
	background:#BC9851 url(/images/icon-get-quote-button.png) center left no-repeat;
}

.button-booknow2:hover {
	background-color:#9F8041;
	color:#000000;
	border-bottom:4px solid #866B33;
}

@media (max-width: 400px) {   .button-booknow2, .button-booknow  { font-size:1.8em; line-height:130%;  	padding:20px 20px 20px 100px ;  } }


@media (max-width: 1000px) {   .phone1, .phone2  {  float:none; display:block;  text-align:left; } }
@media (max-width: 1000px) {   .top-book1, .top-book2 {  float:none; display:block;  text-align:left; width:100%; margin-bottom:20px; }   }


.top-book2img {  float: left; margin-left: 45px; }
@media (max-width: 1000px) {    .top-book2img {  float: left; margin-left: 0px; } }


.sp-page-builder .page-content #section-id-1495874108124{margin:0px 0px 0px 0px;padding-top:110px!important;  float:right!important; }

@media (max-width: 1000px) {  .sp-page-builder .page-content #section-id-1495874108124{margin:0px 0px 0px 0px;padding-top:20px!important;}  }

@media (max-width: 400px) {  .sp-page-builder .page-content #section-id-1495874108124{margin:0px 0px 0px 0px;padding-top:30px!important;}  }





/* FOOTER
----------------------------------------------------------- */	


.footermenu p { padding:0px!important; margin:0px!important; font-size:0.95em; line-height:170%; }
.footermenu .footerheading { margin-bottom:6px!important; margin-top:6px!important; color:#515151!important; font-size:1.2em; font-family: 'Lato', sans-serif; font-weight:500;  }

.footermenu a { color:#515151;  }
.footermenu a:visited { color:#000000;  }
.footermenu a:hover { color:#000000;  }

.footercontacts p { line-height:115%;  color:#515151; }



#s5_bottom_row3_wrap { padding-top: 25px; }


#eefooter { min-width:270px; sans-serif; font-weight: 300; }
#eefooter td {text-align:left; float:left; }

#eefooter  a { color:#6B6B6B;  }
#eefooter  a:visited { color:#6B6B6B;  }
#eefooter  a:hover { color:#000;  }


.panel-footercontacts { font-size:1.5em;  font-weight:400; }

.panel-footercontacts  a { color:#515151;  }
.panel-footercontacts  a:visited { color:#000;  }
.panel-footercontacts  a:hover { color:#000;  }

.footercontacts { padding-top:15px; padding-bottom:15px; }

.footer_logo  {  font-size:2.8em;  text-transform:uppercase;  line-height:120%; color:#515151; padding-left:15px;}

@media screen and (max-width: 1000px){  .footer_logo  { font-size:2.7em;  }  }
@media screen and (max-width: 850px){  .footer_logo  { font-size:1.8em;   } 	 }
@media screen and (max-width: 350px){  .footer_logo  { font-size:1.3em;  } 	  }

@media (max-width: 850px) {  #eefooter  {display:none; } }

.ee-designedby { font-size: 0.8em; color:#515151; padding:0px; padding-top:3px; line-height:125%; margin:0px; text-align:left; sans-serif; font-weight: 300;}
.ee-electricescape { font-size: 0.9em; padding:0px; line-height:125%; margin:0px; color:#515151; text-align:left; sans-serif; font-weight: 300; }

.footercopyright { font-size: 1em; color:#6B6B6B; padding:0px; line-height:125%; margin:0px; font-weight: 300;}




/* BREEZING FORMS
----------------------------------------------------------- */	



    #bfSubmitButton {   
        color: #FFFFFF!important;
	padding: 30px; 
width:100%;
margin-right:6px;
margin-top:20px;
min-height:70px;
font-size: 1.3em!important;
text-transform: uppercase!important;
	border-radius: 0px;
border:0px;
background: #BC9851!important;
}

    #bfSubmitButton:hover {   
       color: #fff;  
background: #BC9851!important;

}

.form-actions { background: none!important; }

.input-recaptcha { width:100%!important; margin-bottom:4px; }
#recaptcha_response_field { width:100%!important; margin-bottom:4px; }


@media screen and (min-width: 250px) and (max-width: 350px) {  #column-id-1497494287359  { min-width:250px;  }  }
@media screen and (min-width: 350px) and (max-width: 400px) {  #column-id-1497494287359  { min-width:280px;  }  }
@media screen and (min-width: 400px) and (max-width: 450px){  #column-id-1497494287359  { min-width:330px;  }  }
@media screen and (min-width: 450px) and (max-width: 500px){  #column-id-1497494287359  { min-width:380px;  }  }
@media screen and (min-width: 500px) and (max-width: 550px){  #column-id-1497494287359  { min-width:430px;  }  }
@media screen and (min-width: 550px) and (max-width: 600px){  #column-id-1497494287359  { min-width:480px;  }  }
@media screen and (min-width: 600px) and (max-width: 650px){  #column-id-1497494287359  { min-width:530px;  }  }


#column-id-1497494287359{ display: block;     margin-left: auto;    margin-right: auto;  }

#fat-btn button { background:#000!important; }